xpra icon
Bug tracker and wiki

Opened 4 weeks ago

Closed 4 weeks ago

#1673 closed defect (invalid)

PyFPE_jbuf is no longer in Debian

Reported by: psycho_zs Owned by: Antoine Martin
Priority: major Milestone: 2.2
Component: core Version: 2.1.x
Keywords: Cc:

Description

Recent update of python2.7 package in Debian testing removed _PyFPE module.

Xpra 2.1.3 from prebuilt package crashes with error:

 /usr/lib/python2.7/dist-packages/xpra/codecs/vpx/decoder.x86_64-linux-gnu.so: undefined symbol: PyFPE_jbuf
failed load posix keyboard bindings: /usr/lib/python2.7/dist-packages/xpra/x11/bindings/keyboard_bindings.x86_64-linux-gnu.so: undefined symbol: PyFPE_jbuf

Locally built xpra 2.1.3 works fine.

Change History (1)

comment:1 Changed 4 weeks ago by Antoine Martin

Resolution: invalid
Status: newclosed

The Debian packages provided by xpra.org do not support Debian testing.

Note: See TracTickets for help on using tickets.